Ticket #43384

メーリングリストが配送されない

오픈 날짜: 2021-12-11 22:51 마지막 업데이트: 2022-09-09 22:47

Reporter:
소유자:
(None)
Status:
Open
Component:
MileStone:
(None)
Priority:
5 - Medium
Severity:
7
Resolution:
None
File:
None
Vote
Score: 2
100.0% (2/2)
0.0% (0/2)

Details

ttssh2-commit

svn へのコミットを ttssh2-commit メーリングリストに流すよう設定しています。12/10 以降、コミットがあってもメールが配送されません。

https://osdn.net/projects/ttssh2/scm/svn/

https://osdn.net/projects/ttssh2/lists/archive/commit/2021-December/date.html#start

ttssh2-dev

12/14 に投稿しましたが、メールが配送されません。また、アーカイブにも保存されません。

https://osdn.net/projects/ttssh2/lists/archive/dev/2021-December/date.html#start

Ticket History (3/11 Histories)

2021-12-11 22:51 Updated by: nmaya
  • New Ticket "メーリングリストに送信されたメールが届かない" created
2021-12-15 07:13 Updated by: nmaya
  • Severity Update from 5 - Medium to 7
  • Details Updated
  • Summary Updated
댓글 올리기

もしかして、すべてのメーリングリストが止まっていますか?

2021-12-15 21:22 Updated by: nmaya
댓글 올리기

ttssh2-dev に送ったメールのエラーメールが返ってきました。

Final-Recipient: rfc822; ttssh2-dev@lists.osdn.me
Action: delayed
Status: 4.7.25
Remote-MTA: dns; lists.osdn.me. (44.238.218.2, the server for the domain lists.osdn.me.)
Diagnostic-Code: smtp; 450 4.7.25 Client host rejected: cannot find your hostname, [209.85.215.180]
Last-Attempt-Date: Wed, 15 Dec 2021 03:43:36 -0800 (PST)
Will-Retry-Until: Fri, 17 Dec 2021 00:56:08 -0800 (PST)

Gmail から送っているのですが、209.85.215.180 が逆引きチェックに引っかかっているのでしょうか?

2021-12-17 18:43 Updated by: nmaya
댓글 올리기
Final-Recipient: rfc822; ttssh2-dev@lists.osdn.me
Action: delayed
Status: 4.7.25
Remote-MTA: dns; lists.osdn.me. (44.238.218.2, the server for the domain lists.osdn.me.)
Diagnostic-Code: smtp; 450 4.7.25 Client host rejected: cannot find your hostname, [209.85.166.45]
Last-Attempt-Date: Thu, 16 Dec 2021 04:57:37 -0800 (PST)
Will-Retry-Until: Fri, 17 Dec 2021 00:56:08 -0800 (PST)

12/14の投稿のエラーメールが再び届いていました。今度は 209.85.166.45 が cannot find your hostname と言っています。

前の 209.85.215.180 も、今回の 209.85.166.45 も逆引きできる IP アドレスです。

2021-12-18 15:29 Updated by: nmaya
댓글 올리기

12/14 に ttssh2-dev へ送ったメールは、Gmail が再送をあきらめました。

Final-Recipient: rfc822; ttssh2-dev@lists.osdn.me
Action: failed
Status: 4.7.25
Remote-MTA: dns; lists.osdn.me. (44.238.218.2, the server for the domain lists.osdn.me.)
Diagnostic-Code: smtp; 450 4.7.25 Client host rejected: cannot find your hostname, [209.85.166.181]
Last-Attempt-Date: Fri, 17 Dec 2021 06:50:07 -0800 (PST)

2021-12-18 18:10 Updated by: sado
댓글 올리기

第三者である私が返答するのはおかしな話なのですが、現象としては認識しております。ただ、現状では対応できる体制ではなく、近日中に抜本的な体制が作られることと理解しております。

2021-12-20 21:22 Updated by: nmaya
댓글 올리기

ML で打ち合わせができず困っていました。情報ありがとうございます。

体制が整って対応されること、また ML 以外にトラブルが起こらないことを願います。

2022-07-19 12:22 Updated by: nmaya
댓글 올리기

しばらく届いていましたが、また届かなくなったようです。

https://osdn.net/projects/ttssh2/lists/archive/commit/2022-July/thread.html

https://osdn.net/projects/ttssh2/scm/svn/commits

2022-07-18 08:58:35 にリビジョン 10075 のコミットがありますが、それ以降のコミットのメールが届いていません。

2022-07-28 23:16 Updated by: zmatsuo
댓글 올리기

ttssh2-dev ML が何かおかしいようです。

  • メールがエラーで返ってきていない
  • MLアーカイブに追加されない

ことから、メールが処理されずに捨てられているように感じます。

2022-07-28 23:21 Updated by: nmaya
댓글 올리기

年末も commit だけでなく dev も止まっていましたね。

#45237 という報告もありますし、OSDN の ML は全部止まっているんじゃないでしょうか?

2022-09-09 22:47 Updated by: nmaya
댓글 올리기

記録として残しておきます。

  • 2021-12-10 ごろに動かなくなり、2021-12-20 ごろに復旧したようです。
  • 2022-07-18 ごろに動かなくなり、2022-09-03 ごろに復旧したようです。
  • 止まっていたというアナウンスも、復旧したというアナウンスも、このチケットの Resolution が変更されることも Status が完了にされることもありませんでした。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login